RubyGems Navigation menu

jasmine-jquery-rails 1.5.3

jasmine-jquery via asset pipeline

Gemfile
          gem 'jasmine-jquery-rails', '~> 1.5.3'
  
  
  
  
  
  
  

install
          gem install jasmine-jquery-rails -v 1.5.3
  
  
  
  
  
  
  

Total downloads 93,858

For this version 1,271

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.3 - April 29, 2014 (10 KB)
  2. 2.0.2 - February 5, 2014 (10 KB)
  3. 1.5.9 - September 28, 2013 (10 KB)
  4. 1.5.6 - July 31, 2013 (10 KB)
  5. 1.5.3 - July 17, 2013 (10 KB)
Show all versions (7 total)